.image-preview-upload {
  text-align: center;
  padding: 10px;
  min-height: 250px;
  border: 2px solid #cccccc;
  margin-bottom: 10px;
  overflow: hidden;
}

.image-error {
  border: 2px solid red;
}

.on-img-preview {
  width: auto; 
  max-height: 250px;
}

.label-error {
  color: red
}

.tanggal-putih {
  background: #fff !important;
}

#btnTambah {
  margin: 0;
}
.thumbnail {
  padding: 20px;
}
.dataTables_filter {
  width: 100%;
}
#tableData .btn {
  margin-bottom: 0;
}
.dataTables_scroll{
  overflow:auto;
  position:relative;
}

#custom_search td {
  border: none;
}

#tableData {
  border: none;
}

.form-groupc {
  text-align: left;
  padding-top: 5px;
}